.postWrapper {
	padding-bottom: 25px;
	clear:both;
}
.postTitle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	margin-bottom: 15px;
}
.postTitle h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.postTitle h3 {
	font-size: 10px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.postContent {
	padding-bottom: 10px;
}
.postDetails {
	
}
.postBookmarks {
	padding-bottom: 10px;
}
.postBookmarks h4 {
	
	font-size: 12px;
	font-weight: bold;
}
.commentWrapper {
	padding-bottom: 15px;
}
.commentContent {
	padding-bottom: 0px;
}
.commentDetails  {
	margin-bottom:5px;
	padding: 0px;
}
.commentDetails  h4.username{
	display:inline;
}

.postError {
	font-size: 16px;
}

.tags{
	font-weight:bold;
	padding-bottom: 10px;
}
.tags UL{
	display:inline;
}
.tags UL LI{
font-weight:normal;
	display:inline;
	padding-right:6px;
}


.tags h4 {
font-size:12px;
font-weight:bold;
}

.menu-tags, .menu-categories, .menu-recent{
	margin:5px 3px 15px 3px;
}

.blog .menu-tags UL LI{
	display:inline;
	padding:2px;
	margin-left:10px;
}
.blog .menu-categories UL LI{
	margin-left:10px;
}
.blog .menu-recent UL LI{
	margin-left:10px;
}

.tagcloud{
	/* text-align:center; */ 
}
.tag-count-1{
	font-size:1em;
}
.tag-count-2{
	font-size:1.2em;
}
.tag-count-3{
	font-size:1.4em;
}
.tag-count-4{
	font-size:1.6em;
}
.tag-count-5{
	font-size:1.8em;
}
.tag-count-6{
	font-size:2em;
}
.tag-count-7{
	font-size:2em;
}
.tag-count-8{
	font-size:2em;
}
.tag-count-9{
	font-size:2em;
}
.tag-count-10{
	font-size:2em;
}

.blog .head h4{
padding-left: 20px;
}

.blog .head h4 {
background-image:url(../images/icon_blog.png);
background-repeat:no-repeat;
}

.postWrapper .poster{
	display:inline;
}
.centerColumn{ font-size:13px; color:#fff;}
.productPriceDiscount{ display:none;}
ul,ol,dl,li,dd,dt{padding:0;margin:0;list-style:none;list-style-type: none;}
ul, menu, dir {list-style-type: none;}
.home_banner{width:980px;margin:4px auto 8px;}
#myfocus{width:980px;height:366px;overflow:hidden;position:relative;}
#myfocus #myloading{position:absolute;top:0;left:0;z-index:9999;text-align:center;width:980px;height:298px;background:#000;}
#myfocus #myloading img{margin-top:100px}
#myfocus .pics{width:980px;height:298px;position:relative;overflow:hidden;}
#myfocus .pics ul{height:298px;position:absolute;}
#myfocus .pics ul li{width:980px;height:298px;float:left;position:relative;}/*图片大小450px*296px*/
#myfocus .pics ul li .p1{position:absolute;text-align:center;width:340px;left:318px;top:108px;font:12px/14px Arial, Helvetica, sans-serif;color:#717171;}
#myfocus .pics ul li img{border:10px solid #540204;}
#myfocus .pics ul li div,#myfocus .pics ul li div span,#myfocus .pics ul li div a{display:block;position:absolute;bottom:0;left:0;width:100%;height:34px;}
#myfocus .pics ul li div span{filter:alpha(opacity=50);opacity: 0.7;background:#000;}/*文字标题的背景样式*/
#myfocus .pics ul li div a{line-height:34px;overflow:hidden;padding-left:16px;text-decoration:none;font-size:14px;color:#fff;font-weight:bold;}/*文字标题样式*/
#myfocus .mybtn ul li{float:left;width:323px;height:74px;overflow:hidden}
#myfocus .mybtn ul li.current p{height:15px;background:url(images/home_banner_cu.png) no-repeat left top; margin:0;}
#home_ba_li_0{background:url(../images/index_banner_li1.jpg) no-repeat left bottom;margin-right:5px}
#home_ba_li_1{background:url(../images/index_banner_li2.jpg) no-repeat left bottom;margin-right:5px}
#home_ba_li_2{background:url(../images/index_banner_li3.jpg) no-repeat left bottom}
.list_banner{margin:0 auto;width:960px;padding:10px;background:#540204;position:relative;}
.list_banner p{position:absolute;font-size:16px;color:#929292;width:220px;text-align:center;left:704px;top:136px;}
